Bamboo 4.2.1 reports unknown version in UPM

I recently upgraded from 4.1 to 4.2.1 and the UPM now reports:

This version of Bamboo is unknown to the plugin information server. It may be too new to appear, or it may be some type of non-standard build. No plugins can be found for unknown product versions.

and

The base URL configuration of your instance is inconsistent with the URL in your browser. This may prevent many operations on this page from working correctly. See the UPM documentation for more details about this error.

This was working fine in Bamboo 4.1 and no other changes were made.

Is this a known problem and what is the cause?

1 answer

1 accepted

Hi Kevin,

Thanks for the question.

  1. What version of UPM are you using? If it is an old version, can you please upgrade your UPM and see if that helps?
  2. Please make sure that the request URL (the URL that you are using from your web browser) matches the Base URL (Administration -> General Configuration page) of your Bamboo server.
  3. If you are still experiencing issues, please open a support ticket and provide your Bamboo server logs for further investigaton.


Cheers,
Armen

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Jan 15, 2019 in Statuspage

Introducing Statuspage Getting Started guides! First up: What is Statuspage?

Over the next several weeks we'll be sharing some of our Getting Started guides here in the community. Throughout this series of posts, we'd love to hear from customers and non-customers ab...

304 views 5 2
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you